﻿<?xml version="1.0" encoding="utf-8" ?>
<documents>
  <connectionStrings>
    <add isActive="false" name="PCSPROD" providerName="System.Data.SqlClient" connectionString="Server=10.16.25.108;Database=IPPCS_PROD;User ID=IPPCS_APP;Password=1PPC5Pr0D;Trusted_Connection=false;Connection Timeout=0"/>
    <add isActive="true" name="PCSQA" providerName="System.Data.SqlClient" connectionString="Server=10.16.25.2;Database=IPPCS_QA;User ID=sa;Password=S4dm!n1PPC5;Trusted_Connection=false;Connection Timeout=0"/>
    <add isActive="false" name="PCSDEV" providerName="System.Data.SqlClient" connectionString="Server=10.16.20.72;Database=IPPCS_QA;User ID=PCSQA;Password=PC5Q4;Trusted_Connection=false;Connection Timeout=0"/>
  </connectionStrings>
</documents>